.header-wrap{
  background: url("../images/header-line-pc-bg.svg") repeat-x bottom , #F0F0ED;
}
.header{
  max-width: 960px;
  margin: 0 auto;
  background: url("../images/mobile-phone-bg.png") no-repeat bottom -60px right 40px / 40%; 
}
.header-title {
    padding-right: 50%;
	margin-top: 40px;
   
}
.search-wrap{
  max-width: 960px;
  margin: 0 auto;
  background: url(../images/search-bg.jpg) no-repeat top 40px left 0px / 65%;
  padding: 80px 20px 170px 20px; 
}
.search-info{
 width: 400px;
 margin-top: 40px;
 margin-left: calc(100% - 502px);
}
.help-wrap{
  max-width: 960px;
  margin: 0 auto;
}
.theme-title{
	padding-top: 0px
}
.theme-wrap{
  max-width: 960px;
  margin: 0 auto;
}
/**/
.join-wrap-c{
  max-width: 960px;
  margin: 0 auto;
}
/**/
.copyright-wrap{
  max-width: 960px;
  margin: 0 auto;
}